Subject: Re: [TR] Spitfire Turn Signals

From: Roger Elliott <[email-masked]>
Date: Wed, 02 May 2012 19:44:24 -0500

Thanks Everyone,

I determined that even though there was voltage were the green wires 
went into the stabilizer, there was no voltage at the connector to the 
hazard switch.

I tried tracing the wires from both ends, but they both went into the 
harness and I could not determine where the problem might be.

I ended up just running another wire between the stabilizer and the 
hazard switch connector and everything is working fine.

Thanks,
Roger Elliott

On 04/29/2012 08:48 PM, Randall wrote:
>> There is continuity between the voltage regulator and the
>> green wire at
>> the hazard switch.   Though when I check for voltage at the
>> green wire,
>> there isn't any.
> Checking for continuity is always a tricky business, especially with other
> things connected to the circuit.  The "continuity" you see may be through
> those devices and ground; or may be too high resistance to operate the load.
> (For example, many continuity testers will show 10 ohms or so as a
> connection; but 10 ohms is much too high to power turn signals.)
>
> If there is no voltage on the green wire with the ignition on, then the
> problem is somewhere between where you are checking and the battery.  Since
> presumably the gauges powered by the voltage stabilizer do work, the problem
> must be between that point and the stabilizer.  Could be a broken wire, but
> my money is on the tab on the VS being broken, corroded, or simply not
> connected properly.  (It is sometimes easy to slide the blade between the
> terminal and the plastic covering, which can sometimes make a connection
> that will show continuity but not pass enough power to actually run
> anything.)
>
> -- Randall

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]